*{margin:0px;padding:0px;}
body{font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif; background-color:#E7E8EB;}
.thiswrap{width:720px;margin:0 auto; background-color:#fff;}
.thiswrap h2.rich_media_title{ font-weight:400; margin-left:40px;margin-right:40px;padding-top:40px; padding-bottom:40px;border-bottom:1px solid #E7E7EB;}
.thiswrap .neirongwrap{ line-height:160%; padding:40px;}
img{ max-width:100% !important;width: auto !important;height:auto !important;}
.thiswrap .wenanimgclass {padding-top:20px; margin-top:20px; border-top:1px solid #E7E7EB;}
.thiswrap p { line-height: 30px; text-indent: 2em;}
.thiswrap p span { display: block; text-indent: 1em; line-height:30px}
.thiswrap h4{ margin: 5px 0;}
.thiswrap h3{ margin: 5px 0;}
.t3 {font-size: 1.1rem; color: #000000;}
.head_tit {width: 100%; height: 12vw; line-height: 12vw; display: block; float: left; text-align: center; position: relative;}
/* 手机等小屏幕手持设备 */
@media screen and (min-width: 320px) and (max-width: 720px) {
.thiswrap{width:100%;margin:0 auto; background-color:#fff;}
.thiswrap h2.rich_media_title{ border-bottom:1px solid #E7E7EB; font-weight:400; margin-left:20px;margin-right:20px;padding-top:20px; padding-bottom:20px;}
.thiswrap .neirongwrap{ line-height:160%;padding:20px;}
}
